# Generated by Django 3.0 on 2020-06-10 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='token',
            name='is_expired',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='token',
            name='type',
            field=models.PositiveIntegerField(choices=[(1, 'web'), (2, 'application'), (3, 'remote')], default=1),
        ),
    ]
